Search found 204 matches

by modem7
Fri Apr 12, 2019 2:55 pm
Forum: SABnzbd
Topic: CLOSED: Upgrade to Sab
Replies: 3
Views: 82

Re: Upgrade to Sab

Ahhah, gotcha!

Appreciated, we can consider this closed.

Thanks!
by modem7
Fri Apr 12, 2019 11:29 am
Forum: SABnzbd
Topic: CLOSED: Upgrade to Sab
Replies: 3
Views: 82

CLOSED: Upgrade to Sab

Hey guys,

Is there any way to upgrade sab package without uninstalling and reinstalling?

Thanks!
by modem7
Fri Apr 05, 2019 9:04 am
Forum: Installation
Topic: CLOSED: Yum update
Replies: 3
Views: 41

Re: Yum update

Force of habit on yum!

Bug report raised, let's close this for now!
by modem7
Thu Apr 04, 2019 5:29 pm
Forum: Installation
Topic: CLOSED: Yum update
Replies: 3
Views: 41

CLOSED: Yum update

Hey guys, When I run yum update, I see an issue w/ greyhole. - package amahi-greyhole-0.10.15-2.x86_64 requires php-intl, but none of the providers can be installed - package php-intl-7.1.23-1.fc27.x86_64 requires php-common(x86-64) = 7.1.23-1.fc27, but none of the providers can be installed - packa...
by modem7
Wed Apr 03, 2019 10:22 am
Forum: Beginners and Newbies
Topic: reinstalled AMAHI after year of idle time - GREYHOLE PROBS
Replies: 2
Views: 41

Re: reinstalled AMAHI after year of idle time - GREYHOLE PROBS

what does the service status say in the cli?
by modem7
Tue Mar 26, 2019 5:54 pm
Forum: Installation
Topic: Post upgrade (amahi 11) assistance
Replies: 17
Views: 309

Re: Post upgrade (amahi 11) assistance

No worries!

Let me know when you're online and I'll pop on. I'll be available tomorrow, I'm on UK time
by modem7
Fri Mar 22, 2019 10:49 am
Forum: Installation
Topic: Post upgrade (amahi 11) assistance
Replies: 17
Views: 309

Re: Post upgrade (amahi 11) assistance

That works as expected, thanks!
by modem7
Fri Mar 22, 2019 10:23 am
Forum: Installation
Topic: Post upgrade (amahi 11) assistance
Replies: 17
Views: 309

Re: Post upgrade (amahi 11) assistance

I've stumbled across another log that might be useful: amahi-platform-migration.log rake aborted! LoadError: incompatible library version - /usr/lib64/ruby/bigdecimal.so /var/hda/platform/html/vendor/bundle/ruby/2.4.0/gems/activesupport-5.2.0/lib/active_support/xml_mini.rb:5:in `require' /var/hda/pl...
by modem7
Fri Mar 22, 2019 10:11 am
Forum: Installation
Topic: Post upgrade (amahi 11) assistance
Replies: 17
Views: 309

Re: Post upgrade (amahi 11) assistance

Whilst we investigate this, is there a CLI way to install Greyhole (e.g. whatever command the dashboard runs to install greyhole UI)? I had to uninstall it during the update procedure as per the recommendations, and currently I'm not able to access my pool (obviously lol).

Thanks!
by modem7
Wed Mar 20, 2019 4:47 am
Forum: Installation
Topic: Post upgrade (amahi 11) assistance
Replies: 17
Views: 309

Re: Post upgrade (amahi 11) assistance

drwxr-xr-x. 8 apache apache 129 Mar 18 23:28 . drwxr-xr-x. 19 apache apache 4096 Mar 18 23:29 .. drwxr-xr-x. 7 apache apache 152 Mar 18 23:29 010-users drwxr-xr-x. 7 apache apache 153 Mar 18 23:28 020-shares drwxr-xr-x. 7 apache apache 152 Mar 18 23:28 030-disks drwxr-xr-x. 8 apache apache 163 Mar 1...